<footer class="footer">
    <div class="container-fluid footer__fill">
        <div class="container footer__container">
            <div class="row footer__row">
                <div class="col-lg-3 col-6 footer__column">
                    <div class="column__title">INFORMATION</div>
                    <ul class="column__list">
                        <li class="list__item"><a href="#">About us</a></li>
                        <li class="list__item"><a href="#">Privacy</a></li>
                        <li class="list__item"><a href="#">Conditions</a></li>
                        <li class="list__item"><a href="#">Online support</a></li>
                    </ul>
                </div>
                <div class="col-lg-3 col-6 footer__column">
                    <div class="column__title">MY ACCOUNT</div>
                    <ul class="column__list">
                        <li class="list__item"><a href="#">Login</a></li>
                        <li class="list__item"><a href="#">My Cart</a></li>
                        <li class="list__item"><a href="#">Wishlist</a></li>
                        <li class="list__item"><a href="#">Checkout</a></li>
                    </ul>
                </div>
                <div class="col-lg-3 col-6 footer__column">
                    <div class="column__title">INFORMATION</div>
                    <ul class="column__list">
                        <li class="list__item"><a href="#">Specials</a></li>
                        <li class="list__item"><a href="#">New Products</a></li>
                        <li class="list__item"><a href="#">Best Sellers</a></li>
                        <li class="list__item"><a href="#">Our Stores</a></li>
                    </ul>
                </div>
                <div class="col-lg-3 col-6 footer__column">
                    <div class="column__title">ORDERS</div>
                    <ul class="column__list mb-4">
                        <li class="list__item"><a href="#">Payment options</a></li>
                        <li class="list__item"><a href="#">Shipping and delivery</a></li>
                        <li class="list__item"><a href="#">Returns</a></li>
                        <li class="list__item"><a href="#">Shipping</a></li>
                    </ul>
                    <div class="row cards__row pl-3">
                        <a href="#"><img class="cards__img--visa mr-2 mb-2" src="dist/img/cards/visa.png" alt=""></a>
                        <a href=""><img class="cards__img--visa mr-2 mb-2" src="dist/img/cards/master-card.png" alt=""></a>
                        <a href=""><img class="cards__img--visa mr-2 mb-2" src="dist/img/cards/dacover.png" alt=""></a>
                        <a href=""><img class="cards__img--visa mr-2 mb-2" src="dist/img/cards/blue-card.png" alt=""></a>
                        <a href=""><img class="cards__img--visa mr-2 mb-2" src="dist/img/cards/paypal.png" alt=""></a>
                    </div>
                </div>
            </div>

        </div>
    </div>
</footer>
<section class="copy">
<div class="container-fluid copy__fill">
    <div class="container copy__container">
        <div class="row">
            <div class="offset-lg-4 col-lg-8 col-12 copy__col">
                <div class="row copy__container--inner justify-content-between align-items-center">
                    <div class="ol-lg-6 col-md-6 col-12 copy__text">
                        ©Copyright 2016 Bazar | All Rights Reserved
                    </div>
                    <div class="col-lg-6 col-md-6 col-12 copy__social">
                        <a href="#"><i class="fab fa-twitter"></i></a>
                        <a href="#"><i class="fab fa-facebook-f"></i></a>
                        <a href="#"><i class="fab fa-youtube"></i></a>
                        <a href="#"><i class="fab fa-google-plus-g"></i></a>
                        <a href="#"><i class="fab fa-linkedin-in"></i></a>
                        <a href="#"><i class="fab fa-pinterest-p"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>

</div>
</section>